@charset "utf-8";
/* css document */

* 							{ margin:0px; padding:0px; border:none; outline:none;}
html 						{ overflow-y:scroll; /* permanent scrollbar in Firefox */}
body 						{ font:0.75em/1.2em Verdana, Arial, Helvetica, sans-serif; color:#0083ab; background:#c7c7c7 url(../images/bg-body.jpg) top repeat-x;}

p   						{ margin-bottom:15px;}
a							{ color:#c62209; text-decoration:underline;}
a:hover						{ text-decoration:none;}


/* -------------- */
/* layoutelements */
/* -------------- */
div#container 	    		{ width:990px; height:auto; margin:0px auto;}

/* header */
div#header					{ height:320px; position:relative; background:url(../images/bg-header.jpg) no-repeat;}

div#slideshow, div#box-mendoza, div#box-hofmann				{ float:left; width:320px; margin-top:69px;}
div#slideshow h2			{ display:block; height:32px;_height:27px; text-indent:-9999px;}

div#box-mendoza h2			{display:block; height:20px; text-indent:-9999px;}
div#box-hofmann				{ position:relative;}
div#box-hofmann a			{ background:url(../images/venenpraxis-wunstorf.png) no-repeat; position:absolute; top:93px; left:48px;  display:block; height:45px; width:224px; text-indent:-9999px;}

div#box-mendoza ul, div#box-hofmann ul	{ list-style:none; padding:26px 0 0;}
div#box-mendoza a	{ display:block; width:237px; height:20px;  font-size:1.1em; color:#fff; font-weight:bold; text-decoration:none; padding:7px 0 0 31px;}

div#box-mendoza a						{ background:url(../images/navi-hover-mendoza.png) no-repeat 34px -31px; padding-left:62px;}
div#box-mendoza a:hover					{ background-position:34px 0; color:#4f7600;}
div#box-mendoza li						{ background:url(../images/navi-box-dots.png) no-repeat bottom;}

div#box-hofmann li						{ background:url(../images/navi-box-dots.png) no-repeat bottom;}


/* dropdown */
li.current a   				{ height:19px; _height:10px; display:block; color:#fff; font-weight:bold; text-decoration:none; overflow:hidden;}
li.current a:hover, li.current a.active 			{ color:#fff;}

li.current 					{ _height:0;}

div#box-mendoza ul.drop					{ background:#638800; position:absolute; top:147px;padding:15px 15px 18px 15px; width:320px; left:606px; z-index:100;}
div#box-mendoza ul.drop li				{ width:320px; background:url(../images/navi-box-dots-drop-down.png) repeat-x bottom;}
div#box-mendoza ul.drop li a			{ font-weight:normal; width:295px; padding-left:25px;  background:url(../images/navi-hover-mendoza.png) no-repeat -5px -31px;}
div#box-mendoza ul.drop li a:hover		{ background:url(../images/navi-hover-mendoza.png) no-repeat -5px 0 #fff;}

ul#navi ul.drop					{ background:#e9e9e9; position:absolute; top:320px;padding:15px 15px 18px 15px; width:275px; left:315px; z-index:100;}
ul#navi ul.drop li			{ width:298px; background:url(../images/bg-sidebarnavi-li.gif) no-repeat bottom left; list-style:none; }
ul#navi ul.drop li a		{ font-weight:normal; width:279px; padding-left:35px; background:none; font-weight:bold;}
ul#navi ul.drop li a:hover, ul#navi ul.drop2 ul.drop1 li a:hover		{ text-decoration:underline;}
ul#navi ul.drop li.current, ul#navi ul.drop2 ul.drop1 li.current			{ _height:0;}	

ul#navi ul.drop2					{ background:#e9e9e9; position:absolute; top:500px;padding:15px 15px 18px 15px; width:350px; left:315px; z-index:100;}
ul#navi ul.drop2 li a				{ font-weight:normal; width:350px; padding-left:35px; background:none; font-weight:bold;}
ul#navi ul.drop2 li					{ width:350px; background:url(../images/bg-sidebarnavi-li2.gif) no-repeat bottom left; list-style:none; }

ul#navi ul.drop1					{ background:#e9e9e9; position:absolute; top:463px;padding:15px 15px 18px 15px; width:350px; left:315px; z-index:100; list-style:none; }
ul#navi ul.drop1 li a				{ font-weight:normal; width:350px; padding-left:35px; background:none; font-weight:bold;}
ul#navi ul.drop1 li					{ width:350px; background:url(../images/bg-sidebarnavi-li2.gif) no-repeat bottom left;}

ul#navi ul.drop3                    { background:#e9e9e9; position:absolute; top:356px;padding:15px 15px 18px 15px; width:350px; left:315px; z-index:100; list-style:none; }
ul#navi ul.drop3 li a               { font-weight:normal; width:350px; padding-left:35px; background:none; font-weight:bold;}
ul#navi ul.drop3 li                 { width:350px; background:url(../images/bg-sidebarnavi-li2.gif) no-repeat bottom left;}

div#box-mendoza .nobg				{ background:none;}


/* content */
div#contentContainer		{height:auto;}
div#contentMain	 			{ width:572px; color:#303030; line-height:1.4em; padding:43px 34px 0 34px; float:left; min-height:701px;_min-height:614px; height:auto !important; height:614px; background:url(../images/bg-contentMain.gif) #f4f4f4 no-repeat; position: relative;}
div#contentMain h2			{ color:#303030; font-size:1.4em; margin-bottom:15px;}
div#contentMain h2 span		{ color:#cd240b; font-size:0.7em!important;}
.facebook	{ left: 280px; position: absolute; top: 46px;}
.facebook iframe	{   left: 34px; position: absolute; top: 4px;}
div#contentMain ul			{ padding:0 0 15px 30px; list-style:none;}
div#contentMain li			{ margin-bottom:5px; padding-left:20px; background:url(../images/bg-content-li.gif) 0 7px no-repeat;}
div#contentMain h3			{ color:#303030; font-size:1.2em; margin-bottom:15px;}
iframe						{  border:0; }
body#kontakt div#contentMain	 			{ min-height:654px;_min-height:684px; height:auto !important; height:654px;}
img 						{ border: 0; }
.news {background:#fff; border: 1px dashed #3f3f3f; padding:10px 5px 0 5px; text-align:center}
.news span {color:#CD240B}
/* sidebar */
div#contentSidebar	 		{ width:320px; float:left;}
div#oeffnungszeiten			{ background:url(../images/bg-sidebar-oeffnungszeiten.jpg) no-repeat; color:#303030; font-size:0.9em; font-weight:bold; padding:0 0 10px 20px; _height:370px}
div#oeffnungszeiten	h2		{ color:#fff; font-weight:bold; font-size:1.2em; padding:12px 0 35px 41px;}
div#oeffnungszeiten table tr	{display:block; _display:block; _line-height:2.2em; }
div#oeffnungszeiten	p		{ margin-bottom:10px; padding-left:5px}
div#oeffnungszeiten table 	{ margin-bottom:20px!important; border-spacing:0; border-collapse:collapse;}
div#oeffnungszeiten table td	{  background:#e6e6e6; _margin-bottom:20px; padding:4px 0 4px 5px!important; border-bottom: 1px solid  #666666; line-height: 130%;}
div#oeffnungszeiten table td.hightlight1	{width: 169px;}
div#oeffnungszeiten table td.hfggf	{width: 185px;}
div#oeffnungszeiten table td.hightlight2	{width: 80px; color:#c60f13;}
div#kontakt			{ background:url(../images/bg-sidebar-kontakt.jpg) no-repeat; color:#303030; font-size:0.9em; font-weight:bold; padding:0 0 10px 20px; _height:370px}
div#kontakt	h2		{ color:#fff; font-weight:bold; font-size:1.2em; padding:12px 0 35px 41px;}
div#kontakt table tr	{display:block; _display:block; _line-height:2.2em; }
div#kontakt	p		{ margin-bottom:10px; padding-left:5px}
div#kontakt table 	{ margin-bottom:20px!important; border-spacing:0; border-collapse:collapse;}
div#kontakt table td	{  background:#e6e6e6; _margin-bottom:20px; padding:4px 0 4px 5px!important; border-bottom: 1px solid  #666666; line-height: 130%;}
div#kontakt table td.hightlight1	{width: 169px;}
div#kontakt table td.hfggf	{width: 185px;}
div#kontakt table td.hightlight2	{width: 80px; color:#c60f13;}
.line	{ border-bottom:1px solid #303030; margin-bottom:15px;}
.table1						{ width: 280; border:0; border-spacing:0; padding:0; }
.table2						{ width: 280; border:0; border-spacing:0; padding:0; }
/* navi */
ul#navi					{ list-style:none; background:url(../images/bg-navi.gif) no-repeat; padding:15px 0 64px 24px;}
ul#navi li				{ background:url(../images/bg-sidebarnavi-li.gif) no-repeat bottom left;}
ul#navi a				{ color:#303030; font-weight:bold; text-decoration:none; display:block; height:23px; padding:10px 0 0 34px;}
ul#navi a:hover			{ text-decoration:underline;}
ul#navi li.nobg			{ background:url(../images/nobg-image.gif) no-repeat 15px 12px;}


/* footer */
div#footer					{ padding:70px 34px 0 24px; height:175px; background:url(../images/bg-footer.png) no-repeat; color:#303030;}
div#footer p				{ float:left; display:block; width:250px;}
div#footer p a				{ color:#303030; text-decoration:underline;}
div#footer p a:hover		{ text-decoration:none;}

div#footer div				{ color:#fff; font-size:0.85em;text-align:center; padding-top:10px;}
div#footer div a			{ color:#fff; text-decoration:none; padding-bottom:8px; display:inline-block;}
div#footer div a:hover		{ text-decoration:underline;}


/* naviAdd */
ul#naviAdd  		   		{ list-style-type:none; padding:0 0 0 25px;}
ul#naviAdd li	   			{ float:left; padding:7px 30px 0 0;}
ul#naviAdd li a   			{ color:#e3290c; font-weight:bold; font-size:0.9em; text-decoration:none;}
ul#naviAdd li a:hover		{ text-decoration:underline;}


/* ----------------------- */
/* classes ans other stuff */
/* ----------------------- */

/* color and fonts */
.hightlight1 				{ color:#c60f13!important;} /**/
.hightlight2 				{} /**/	

/* site-elements */
.top						{ font-weight:bold; background:url(../images/top.png) no-repeat 0 1px; padding-left:20px; margin-left:280px; _margin-left:390px; width:130px!important;}
div#declaration 			{ width:auto; background:#eee; padding:20px 20px 0 20px; margin:0 0 20px 0; border:1px solid #ccc; font-size:11px;}
div#thanks 					{ width:auto; background:#eee; padding:10px 10px 0 10px; margin:0 0 20px 0; border:1px solid #ccc;}
#photodiv { height:174px; width:325px;}
#meldung ul	li	{ list-style:none;}
p.boxInfo { background:#c92710; color:#fff; padding:30px; font-weight:bold;}
p.boxInfo a { color:#fff;}
/* floats */
.clear		  				{ clear:both; font-size:0.0001em; line-height:0.00001em;}

/* --- */
/* Accordion */
/* --- */
.acc a.accordion_header{ background:url(../images/bg-accordion-header.gif) no-repeat 0 6px; padding:5px 0 15px 22px;color:#cd240b;display:block;text-decoration:none;font-weight:bold;cursor:pointer;font-size:1.1em; margin-top:6px; height:22px}
.acc a.accordion_header:hover, #acc a.accordion_header:active{ color:#303030;}
.acc div.accordion2{border-left:1px solid #01437f;border-right:1px solid #01437f;border-bottom:1px solid #01437f;width:350px;font-size:0.9em;}
.acc div.accordion2 a.accordion_header2{background:#f7f7f7;width:338px;padding:3px 0 3px 12px;color:#fff;display:block;text-decoration:none;border-top:1px solid #fff;}
.acc div.accordion2 div{padding:8px;background:#fff;}
.acc p{ padding:0 0 5px 24px;}
.acc div.accordion2 div div{width:200px;float:left;background:#fff;}
.acc div	{ background:#f3f3f3; margin:0; padding: 6px 0 0 0;}
.acc div ul	{margin-bottom: 0;}


.image_acc		{ float:left;}
.image_acc img, .image_acc_still_img	{ border:1px solid #ccc; padding:1px; margin:0 0 15px 20px;}
.text_acc		{ float:left; width:420px;}
.image			{ float:left; margin:0 15px 15px 0; border:1px solid #ccc; padding:1px;}
.imageRight {float:right; margin:15px 0 0 15px; border:1px solid #ccc; padding:1px;}

div#acc element.style { height:auto;}


.tg  {border-collapse:collapse ;border-spacing:0;border-color:#bbb; box-sizing:border-box; font-size:0.8em}
.tg td{padding:10px 5px;border-style:solid;border-width:1px;border-color:#bbb;color:#594F4F;background-color:#ECECEC; box-sizing:border-box}
.tg th{font-weight:normal;padding:10px 5px;border-style:solid;border-width:1px;border-color:#bbb;color:#493F3F;background-color:#ccc;}

.imageLeft {
    margin: 5px 0px 17px 25px;
}

.beschreibung {
    padding: 0!important;
}

.col_6{
	width: 60%;
	float: left;
}

.terminabsage{
	display: block;
    background: #a1bb00;
    padding:15px 30px;
    box-sizing: border-box;
}

.terminabsage a{
	color: #fff;
    text-decoration: none;
    font-size: 16px;
    display: block;
    text-align: center;
}

.terminabsage p{
    margin-bottom: 0;
    text-align: center;
    display: block;
}

.terminabsage a:hover{
	text-decoration: underline;
}

label[for="Datenschutz"] {
    display: inline-block !important;
    width: 90% !important;
}

input#Datenschutz {
    float: right !important;
}


label[for="Datenschutz2"] {
    display: inline-block !important;
    width: 70% !important;
}

input#Datenschutz2 {
    float: right !important;
        margin-left: 200px;
    margin-top: -30px;
}

.btn {
    padding: 1em !important;
    font-weight: bold;
    background-color: #e3290c !important;
    color: white !important;
    display: inline-block !important;
}
